[graph-tool-tickets] [graph-tool] Page: GraphToolDownload changed

graph-tool webmaster at skewed.de
Wed Jul 4 09:42:56 UTC 2012


 * The user 'tiago peixoto (2)' has changed the page: GraphToolDownload.
 * Diff link: <URL:http://graph-tool.skewed.de/wiki/GraphToolDownload?action=diff&version=122> 

Index: GraphToolDownload
==============================================================================
--- GraphToolDownload (version: 121)
+++ GraphToolDownload (version: 122)
@@ -9,7 +9,7 @@
 
 You'll need the following in order to build and use graph-tool:
 
- * [http://gcc.gnu.org/ GCC], version 4.4 or above (version 4.6 is recommended). For MacOS X, the [http://clang.llvm.org/ clang] compiler is recommended.
+ * [http://gcc.gnu.org/ GCC], version 4.4 or above (version 4.7 is recommended). For MacOS X, the [http://clang.llvm.org/ clang] compiler is recommended.
  * The [http://www.boost.org/ boost] libraries, version 1.42 or above.
  * [http://www.python.org Python], version 2.7 or above (including version 3).
  * The [http://expat.sourceforge.net/ expat] library.

--
Page URL: <URL:http://graph-tool.skewed.de/wiki/GraphToolDownload>
graph-tool <URL:http://graph-tool.skewed.de/>
An efficient python module for graph analysis and manipulation.
-------------- next part --------------
 * The user 'tiago peixoto (2)' has changed the page: GraphToolDownload.
 * Diff link: <URL:http://graph-tool.skewed.de/wiki/GraphToolDownload?action=diff&version=122> 

Index: GraphToolDownload
==============================================================================
--- GraphToolDownload (version: 121)
+++ GraphToolDownload (version: 122)
@@ -9,7 +9,7 @@
 
 You'll need the following in order to build and use graph-tool:
 
- * [http://gcc.gnu.org/ GCC], version 4.4 or above (version 4.6 is recommended). For MacOS X, the [http://clang.llvm.org/ clang] compiler is recommended.
+ * [http://gcc.gnu.org/ GCC], version 4.4 or above (version 4.7 is recommended). For MacOS X, the [http://clang.llvm.org/ clang] compiler is recommended.
  * The [http://www.boost.org/ boost] libraries, version 1.42 or above.
  * [http://www.python.org Python], version 2.7 or above (including version 3).
  * The [http://expat.sourceforge.net/ expat] library.

--
Page URL: <URL:http://graph-tool.skewed.de/wiki/GraphToolDownload>
graph-tool <URL:http://graph-tool.skewed.de/>
An efficient python module for graph analysis and manipulation.


More information about the graph-tool-tickets mailing list